# List of Repositories
#######################

repositories=/projects/flooble.com/classes

# Classloader parameters
#########################

autoreload.classes=true
autoreload.file=true
init.timeout=10000
destroy.timeout=10000

# Session Cookie Parameters
############################

session.useCookies=true
session.timeout=1800000
session.checkFrequency=30000

# SingleThreadModel Servlets parameters
########################################

singleThreadModelServlet.initialCapacity=5
singleThreadModelServlet.incrementCapacity=5
singleThreadModelServlet.maximumCapacity=10

# Servlet Init Parameters
##########################
# servlet.org.fool.Dummy.initArgs=message=I'm a dummy servlet
servlet.levik.weblet.lh.LoveHate.initArgs=properties=/projects/flooble.com/conf/flooble_UX.properties
